MediaWiki:Vector.css: Difference between revisions

From Forklift Certified Video Games
Jump to navigation Jump to search
Line 34: Line 34:




/* Top menu tabs */


.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown h3 {
.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown h3 {
Line 42: Line 43:


.vector-menu-tabs .selected {
.vector-menu-tabs .selected {
     background: #000000; }
     background: #ded5ba; }


.vector-menu-tabs .selected a, .vector-menu-tabs .selected a:visited {
.vector-menu-tabs .selected a, .vector-menu-tabs .selected a:visited {
     color: #e8e1d5; }
     color: #3b72bf; }


.vector-menu-tabs li a:hover {
.vector-menu-tabs li a:hover {
Line 54: Line 55:




/* Dropdown */
/* Dropdown menu */
 
.vector-menu-dropdown .vector-menu-content {
.vector-menu-dropdown .vector-menu-content {
     background-color: #e8e1d5;
     background-color: #e8e1d5;
     border: 1px solid #000000; }
     border: 1px solid #000000; }

Revision as of 11:22, 30 May 2025

/* All CSS here will be loaded for users of the Vector skin */
body { background-color: #e8e1d5; }

#p-navigation { background-color: #e8e1d5; }

#mw-head { background-color: #e8e1d5; }
#mw-panel { background-color: #e8e1d5; }
#p-logo { background-color: #e8e1d5; }

#p-tb { background-color: #e8e1d5; }
#p-tb-label { background-color: #e8e1d5; }

.mw-body { border: 1px solid #000000; }

#content { background-color: #ded5ba; }
#bodyContent { background-color: #ded5ba; }
#firstHeading { background-color: #ded5ba; }

#catlinks { background-color: #e8e1d5; }
#p-tb .body { background-color: #e8e1d5; }

#footer { 
 background-color: #ded5ba;
 min-height: 100px; 
 top: 10px;
 border: 1px solid #000000;
}








/* Top menu tabs */

.vector-menu-tabs, .vector-menu-tabs a, #mw-head .vector-menu-dropdown h3 {
    background-image: linear-gradient(to bottom,#e8e1d5 0,#e8e1d5 100%); }

.vector-menu-tabs li {
    background-image: linear-gradient(to top,#ded5ba 0,#ded5ba 1px,#ded5ba 100%); }

.vector-menu-tabs .selected {
    background: #ded5ba; }

.vector-menu-tabs .selected a, .vector-menu-tabs .selected a:visited {
    color: #3b72bf; }

.vector-menu-tabs li a:hover {
    color: #3b72bf; }

.vector-menu-tabs { border: 1px solid #000000; }



/* Dropdown menu */

.vector-menu-dropdown .vector-menu-content {
    background-color: #e8e1d5;
    border: 1px solid #000000; }